/*----------------------------------------*/
/*  Theme CSS
/*----------------------------------------*/
html, body {
    height: 100%;
     scroll-behavior: smooth;
}
body {
    background: #fff none repeat scroll 0 0;
    color: #585757;
    font-family: 'Tenor Sans', sans-serif;
    font-size: 15px;
    text-align: left;
    overflow-x: hidden;
    line-height: 28px;
}
.float-none{
    float: none;
    margin:0 auto;
}
.floatleft {
    float:left;
}
.floatright {
    float:right;
}
.alignleft {
    float:left;
    margin-right:15px;
    margin-bottom: 15px;
}
.alignright {
    float:right;
    margin-left:15px;
    margin-bottom: 15px;
}
.aligncenter {
    display:block;
    margin:0 auto 15px;
}
.no-padding{
    padding: 0px
}
a:focus {
    outline:0px solid;
}
img {max-width:100%;
    height:auto;
}
.fix {
    overflow:hidden;
}
p {
    margin:0 0 15px;
    color: #2b2b2b;
    font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px;
    color: #555;
    font-weight: 700;
   font-family: 'Tenor Sans', sans-serif;
}
h1{
    font-size: 35px;
    line-height: 54px;
        
}
h2{
    font-size: 30px;
    line-height: 42px;
        
}
h3{
    font-size: 25px;
    line-height: 36px;
        
}
h4{
    font-size: 20px;
    line-height: 34px;
        
}
h5{
    font-size: 18px;
    line-height: 30px;
        
}
h6{
    font-size: 16px;
    line-height: 28px;
        
}
a {
    transition: all 0.3s ease 0s;
    text-decoration:none;
}
a:active, a:hover {
  outline: 0 none;
}
a:hover, a:focus {
    color: #003cc4;
    text-decoration: none;
}
.p0{
    padding: 0px;
}
.pt10{
    padding-top:10px;
}
.pt20{
    padding-top:20px;
}
.pt30{
    padding-top:30px;
}
.pt40{
    padding-top:40px;
}
.pt50{
    padding-top:50px;
}
.pb10{
    padding-bottom:10px;
}
.pb20{
    padding-bottom:20px;
}
.pb30{
    padding-bottom:30px;
}
.pb40{
    padding-bottom:40px;
}
.pb50{
    padding-bottom:50px;
}
.p10{
    padding:10px;
}
.p20{
    padding:20px;
}
.p30{
    padding:30px;
}
.p40{
    padding:40px;
}
.p50{
    padding:50px;
}
.mt10{
    margin-top:10px;
}
.mt20{
    margin-top:20px;
}
.mt30{
    margin-top:30px;
}
.mt40{
    margin-top:40px;
}
.mt50{
    margin-top:50px;
}
.mb10{
    margin-bottom:10px;
}
.mb20{
    margin-bottom:20px;
}
.mb30{
    margin-bottom:30px;
}
.mb40{
    margin-bottom:40px;
}
.mb50{
    margin-bottom:50px;
}
.m10{
    margin:10px;
}
.m20{
    margin:20px;
}
.m30{
    margin:30px;
}
.m40{
    margin:40px;
}
.m50{
    margin:50px;
}
.bg-yellow{
   background:#fdd55c; 
}
.bg-black{
    background:#000;
}
.section-padding{
    padding: 50px 0px;
}
.section-title-white{
    text-align: center;
}

.section-title-white h3{
    color: #fff;
    display: inline-flex;
    font-size: 43px;
    margin-bottom: 30px;
    position: relative;
}
.section-title{
    text-align: center;
}
.section-title h3{
    color: #000000;
    display: inline-flex;
    font-size: 43px;
    margin-bottom: 30px;
    position: relative;
}
.section-title h1{
    color: #000;
}
.inner-title{
    background: linear-gradient(45deg,#10101096 0%,#000000b5 100%),url(img/header-bg.jpg);
    padding: 50px 0px;
    text-align: center;
}
.inner-title h2{
    color:#fff;
    font-size: 50px;
}
.breadcrumb{
    position: absolute;
    right: 0;
    background: #fff;
    border-radius: 0;
    margin-top: 6px;
}
.breadcrumb>li{
    color: #141212;
    font-size: 17px;
}
.breadcrumb li a{
    color:#f67d4a;
}
/*----------------------------------------*/
/*  2.1 Header Bottom Area 
/*----------------------------------------*/
.main-header{
    text-align: center;
    position: absolute;
    z-index: 999999999;
    background: #18161687;
    width: 100%;
}
.logo h1{
    color:#fff;
    text-transform: capitalize;
    margin-top: 10px!important;
}
.main-menu ul.navbar-nav li a:hover {
    color: #3cc88f;
}

.main-menu ul.navbar-nav li {
    float: left;
    position: relative;
}
.main-menu ul.navbar-nav > li >a {
    color: #fff;
    font-size: 18px;
    padding: 20px 0px;
    text-transform: capitalize;
    margin: 0px 15px;
    font-weight: 500;
}
.main-menu ul{
    margin-top: 15px;
}
.main-menu ul.navbar-nav li a:hover{
    color:#f67d4a;
}
.main-menu{
    float: left;
}
.main-menu ul.navbar-nav >li:hover > a:before, .main-menu ul.navbar-nav >li.active > a::before {
    width: 100%;
}
.main-menu ul.navbar-nav li.active a:focus {
    color: #333;
}
.main-menu ul.navbar-nav li.active a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #003cc4;
    position: relative;
    z-index: 9999999;
}
.navbar {
    border: medium none;
    margin-bottom: 0;
}
.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.navbar-brand{
    padding: 5px 0px;
}
.main-menu ul.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    color:#333;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none;
}
.main-menu ul.nav li ul.sub-menu {
    background: #fff;
    border-top: 2px solid #0c0c0b;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 115%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: -99;
}

.main-menu ul.nav li ul.sub-menu li {
    border-bottom: 1px solid #ddd;
    padding: 0;
    position: relative;
    width: 100%;
}
.main-menu ul.nav li:hover ul.sub-menu{
    top:100%;
    opacity:1;
    z-index:999;
    visibility:visible;
}
.main-menu ul.nav li ul.sub-menu li a {
    color: #666;
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 15px;
    text-transform: capitalize;
    
}
.main-menu ul.nav li:hover ul.sub-menu li a:hover{
    color:#fff;
    background: #4caf50;
}
.main-menu ul.nav li ul.sub-menu li:last-child {
    border:none;
}

/*----------------------------------------*/
/*  4.slider
/*----------------------------------------*/
.slider{
    position:relative;
}
.gg-slider {
    z-index:9999;
}
.slider-overlay {
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99;
}
.rslides{
    height: 650px!important;
    margin-bottom: 0;
}
.rslides p{
    font-size: 17px;
    margin-top: 13px;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
 padding: 0;
  }
.set-rslides {
    background:#fff; 
    top: 160px;
    left: -70px;
    height: 205px;
 }
.set-slider .set-slider-class {margin:40px 0px 40px 0;}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  transition: opacity 0ms !important;
  }
 .set-rslides li {
    border: none;
    padding-left: 56px;
    padding-right: 30px;
    text-align: justify;
    padding-top: 13px;
    
}
.set-rslides li h3 {
    border-left:3px solid #000;
    padding:5px;
    color:#a57013;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
   /*   -webkit-filter: brightness(50%);
    transition: all 0.5s;*/
  }
.rslides_tabs {
    position: absolute;
    top: 40%;
    right:3%;
    z-index: 999;
}
.rslides_tabs li {
    display: block;
    margin-bottom: 5px;
}
h1 {
    margin: 0px !important;
}
.rslides_tabs a {
    border: 2px solid #fff;
    border-radius: 50%;
}
.rslides_tabs li:first-child {
  margin-left: 0;
  }
.rslides_tabs .rslides_here a {
  color: #fff;
  font-weight: bold;
  }
#slider3-pager a {
  display: inline-block;
}
#slider3-pager img {
  float: left;
  display:block;
  width:10px;
}
#slider3-pager .rslides_here a {
    background: transparent;
    border: 2px solid #efbe0c;
}
#slider3-pager a {
    padding: 0px;
    width: 16px;
    height: 16px;
}
.slider-content{
    position: absolute;
    top: 45%;
    left: 25%;
    width: 50%;
    text-align: center;
}
.slider-content h2{
    font-size: 30px;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 500;
    overflow: hidden;
    z-index: 999;
    z-index: 8;
}
.slider-content h1{
    color: #fff;
    font-size: 55px;
    line-height: 1;
    font-weight: 900;
    overflow: hidden;
}
.slider-content h4{
    color:#fff;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 2px;
    margin-top: 30px;
    overflow: hidden;
    z-index: 999;
    z-index: 8;
}

.section{
    padding: 80px 0px;
}
.section-title{
    text-align: center;
    margin-bottom: 20px;
}
.section-title h2{
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
    color: #282828;
    font-size: 50px;
    margin-bottom: 20px;
}
.section-title-light{
    text-align: center;
}
.section-title-light p{
    color:#fff;
}
.section-title-light h2{
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    font-size: 50px;
    margin-bottom: 20px;
}
.slider-btn{
    margin-top: 30px;
    overflow: hidden;
}
.slider-btn a{
    background: #000000ad;
    color: #ffffff !important;
    padding: 10px 30px;
    border-radius: 25px;
    font-size: 18px;
}
.latest-news{
    background: #000;
    padding-top: 7px;
}
.latest-news marquee{
    color:#fff;
}
/*----------------------------------------*/
/* About Area
/*----------------------------------------*/
.abt-bg{
    background: #000;
}
.abt-desc h1{
    color:#000;
}
.abt-desc a{
    background: #000;
    padding: 10px 20px;
    color:#fff;
}
.abt-desc p{
    margin-bottom: 30px;
}
.abt-img img{
    padding: 50px; 
    margin-left: 80px;
}
.abt-desc{
    margin-left: 60px;
    padding: 30px 10px;
    margin-top: 20px;
}
/*----------------------------------------*/
/* feature Area
/*----------------------------------------*/
.feature-desc{
    background: #000000d1;
    position: relative;
    text-align: center;
    padding: 20px 0px;
    margin-top: -76px;
}
.feature-desc h3{
    margin: 0;
    color: #fff;
}
/*----------------------------------------*/
/* category Area
/*----------------------------------------*/
.cat-desc h3{
    position: absolute;
    color: #fff;
    top: 73px;
    z-index: 2;
    transform: rotate(-90deg);
    background: #000;
    margin: 0;
    padding: 0px 10px;
    line-height: 2;
    white-space: nowrap;
    font-size: 18px!important;
    width: 60%;
    left: -54px;
    text-transform: uppercase;
}
.cat-desc{
    text-align: center;
}
/*----------------------------------------*/
/* portfolio Area
/*----------------------------------------*/
.grid-item {
    display: inline-block;
    height: 322px;
    overflow: hidden;
    text-align: center;
    width: 322px;
    margin: 5px 20px;
}
.grid-item img{
    width:100%;
    transition: 0.9s;
}
.grid-item img:hover{
    filter: none;
}

.isotope-pager .pager {
    display: none;
}
.filters {
    width: 100%;
    text-align: center;
    padding-bottom: 35px;
    padding-top:10px;
    
}
.filters ul {
    list-style: none;
}
.filters li {
    display: inline-block;
    padding: 10px 25px;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    border: 1px solid #73737300;
    box-shadow: 0px 0px 10px #d9d9d980;
    margin-right: 20px;
}
.filters li .active{
    background:red;
}
.filters li a{
    color: #000;
    font-size: 18px;
    font-weight: 300;
    text-decoration: none;
}
.filters li a:hover{
    color:#4ac9f0;
}
.filters li.active a{
    color: #fff;
    
}
.filters li.active{
    background: #11100f;
}
.isotope-pager a{
  margin: 6px 1px;
    display: inline-block;
    width: 50px;
    /* height: 60px; */
    line-height: 31px;
    color: #b6b6b6;
    font-weight: 600;
    transition: 0.3s;
    /* position: relative; */
    /* padding-right: 26px; */
    box-shadow: -1px 1px 11px rgba(0,0,0,.1);
    border-radius: 25px;
    background-color: #232323;
    border: .5px solid #e3ca66;
    text-decoration:none;
}

.isotope-pager a:hover{
  color: #fff;
  border: .5px solid #ffeeac;
  box-shadow: -1px 1px 10px 3px rgba(0,0,0,.1);
}

.isotope-pager .active{
  color: #e3ca66 !important;
    box-shadow: -1px 1px 10px 5px rgba(0,0,0,.1);
    border-radius: 25px;
    background-color: #161616;
    border: 1px dotted #e3ca66;
}

.isotope-pager .prev{
  border-radius: 30px 0 0 30px;
}

.isotope-pager .next{
  border-radius: 0 30px 30px 0;
}
.isotope-pager a::before,.isotope-pager a:after{
  content: "";
  position: absolute;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
}
.isotope-pager .num::before,.next::before{
  border-right: 20px solid #2c3e50;
  right: 100%;
}
.isotope-pager .num:after,.prev:after{
  border-right: 20px solid #f1f1f1;
  right: 0;
}
.overlay {
    position: relative;
    bottom: 145px;
    background: rgb(0, 0, 0);
    background: rgb(0 0 0 / 78%);
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity: 0;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
}
.grid-item:hover .overlay {
  opacity: 1;
}

/*----------------------------------------*/
/* Area blog
/*----------------------------------------*/
.section-blog{
    background: #f4f4f3;
}
.blog-desc h3{
    background: #000;
    text-align: center;
    color: #fff;
    font-size: 13px;
}
.blog-desc ul{
    display: inline-flex;
    list-style: none;
    padding: 0;
}
.blog-desc p{
    text-align: justify;
}
.blog-div{
    margin-top: 40px;
}
.blog-desc ul li i{
    margin-right: 10px;
    color: #000;
}
.blog-desc ul li {
    margin-right: 10px;
}
.blog-desc{
    background: #fff;
    padding: 30px;
    position: relative;
    margin-top: -55px;
    margin-right: 30px;
}
.section-enq{
    background: linear-gradient(45deg, #000000d6, #000000c2),url(img/slider-1.jpg);
    text-align: center;
    padding: 80px 0px;
}
.enq-link h1{
    color:#eee;
}
.enq-link h3{
    color:#eee;
}
.enq-link p{
    color:#eee;
    margin-bottom: 40px;
}
.enq-link a{
    color: #141212;
    background: #fff;
    padding: 10px 20px;
}
/*----------------------------------------*/
/* testimonial Area
/*----------------------------------------*/
.section-testimonial{
    background: #000;
}
.testimonial{
    padding: 0 15px;
    text-align: center;
    margin-top: 40px;
}
.testimonial .pic{
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 25px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description{
    padding: 0 15px;
    color: #fff;
    line-height: 26px;
}
.testimonial .testimonial-title{
    font-size: 14px;
    letter-spacing: 3px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}
.testimonial .testimonial-title:after{
    content: "\f10d";
    font-family: "FontAwesome"; 
    font-weight: 900;
    display: inline-block;
    width: 100%;
    font-size: 40px;
    color: #fff;
    margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span{
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 20px;
    background: #f3904d;
    margin: 5px 7px;
    opacity: 0.5;
}
/*----------------------------------------*/
/* inner header Area
/*----------------------------------------*/
.inner-header{
    background-image: url(img/header.png);
    padding: 110px 0px 60px 0px;
}
.inner-header h2{
    text-align: center;
    color: #fff;
    margin-top: 85px;
    margin-bottom: 0;
    font-size: 43px;
}
.contact-bg-1{
    background: #000;
    height: 400px;
}
.contact-bg-2{
    background: #cbd3d91c;
    height: 400px;
}
.contact-info{
    padding: 40px 20px;
}
.cont-desc h3{
    color:#fff;
}
.cont-desc p{
    color:#fff;
}
.contact-form{
    padding: 30px;
}
.form-group input{
    background: #f9fafb;
    border: none;
    border-bottom: 1px solid #797575;
    border-radius: 0px;
    height: 45px;
}
.form-group textarea{
    background: #f9fafb;
    border: none;
    border-bottom: 1px solid #797575;
    border-radius: 0px;
    height: 80px;
}
.btnconntact{
    background:#000;
    color:#fff;
}
/*----------------------------------------*/
/* Footer Area
/*----------------------------------------*/

footer{
    background: #000000;
    background-size: 100% 100%;
}
.logo-div h1{
    color:#fff;
}
.quote-footer h2{
    color: #fff;
    font-style: italic;
    font-size: 30px;
    font-family: Antwerp,Georgia,serif;
    font-weight: 400;
    margin-top: 20px;
}
.d-line{
    width: 40%;
    color: #fff;
    height: 4px;
    width: 50px;
    float: right;
    background-color: #fff;
    position: relative;
    top: 25px;
}
.f-line{
    top: 0;
    left: 10px;
    z-index: 3;
    background: #fff;
    width: 4px;
    height: 50px;
    margin-left: 14px;
    margin-bottom: 50px;
}
.social-icon ul{
    margin-bottom: 50px;
}
.social-icon ul li{
    padding: 0px;

}
.social-icon ul li a{
    color:#fff;
    
}
.follow {
    webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    line-height: 2;
    -webkit-transform-origin: 10px 10px;
    -ms-transform-origin: 10px 10px;
    transform-origin: 10px 10px;
        width: 95px;
}
.fixed {
   position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    box-shadow: 0 12px 90px -21px rgba(139,139,139,.5);
    margin-top: : 10px 0px;
}
.footer-fix h3{
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
}
.fotr-ser  ul{
    list-style: none;
    padding: 0px;
    width: 100%;
    float: left;
}

.fotr-ser ul li{
    padding-bottom: 18px;
    position: relative;
    padding: 10px 10px 10px 15px;
    margin-bottom: 0;
    line-height: 11px;
}
.fotr-ser ul li a{
    color:#eee;
    line-height: 20px;
}
.footer-fix ul{
     list-style: none;
    padding: 0px;
}
.footer-fix li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 40px;
    font-size: 15px;
    color: #c1c1c1;
}
.footer-fix strong {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    color: #ffffffc7;
}
.footer-fix img{
    margin-bottom: 20px;
}
.footer-fix p{
    color:#eee;
}
.height-comn{
    height:370px;
}
.enqury input{
    background: none;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #000;
    border-radius: 0px;
}
.enqury textarea{
    background: none;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #000;
    border-radius: 0px;
}
.contact-info h1{
    color: #fff;
}
.info{
    list-style: none;
    padding: 0;
}
.info li{
    color: #fff;
    font-size: 18px;
    margin-bottom: 18px;
}
.info li img{
    margin-right: 15px;
}
.footer-copy h3{
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 500;
}
.footer-tags li {
    float: left;
}
.footer-tags li a {
    color: #ddd;
    display: block;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    margin: 3px;
    border: 1px solid #020e29;
    background: #020e29;
    font-weight: 600;
    padding: 3px 5px;
    border-radius: 2px;
}
.footer-social{
    list-style: none;
    padding: 0px;

}
.suscribe-input input {
    color: #ddd;
    font-size: 15px;
    line-height: 24px;
    padding: 11px 15px;
    height: 52px;
    border-radius: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #07183a;
}
.suscribe-input button {
    background: #e84f1e;
    border: 1px solid #e84f1e;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 2px;
    transition: 0.4s;
    margin-top: 15px;
    text-transform: capitalize;
    font-weight: 700;
    transition: 0.4s;
}
.suscribe-input button:hover {
    background: transparent;
    color: #e84f1e;
    transition: 0.4s;
}
.footer-contacts p span {
    color: #003cc4;
    font-weight: 700;
}
.footer-content {
    display: block;
    overflow: hidden;
}
.footer-list li a {
    color: #ddd;
    padding: 3px 0px 3px 20px;
    display: block;
    position: relative;
    font-weight: 500;
    font-size: 15px;
}
.footer-list li:first-child a{
    padding-top: 0px;
}
.footer-list li:last-child a{
    padding-bottom: 0px;
}
.footer-list li a::after {
    position: absolute;
    content: "\e876";
    right: auto;
    top: 2px;
    font-family: tionscal;
    font-size: 10px;
    left: 0;
}
.footer-list li a:hover {
    color: #e84f1e;
}
.footer-icons{
    float: right;
}
.footer-copyright {
    background: #0d0d0e;
    padding: 10px 0;
}
.footer-social{
    display: inline-flex;
}
.footer-social li i{
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #be9a50;
}
.footer-social li{
    margin-right: 8px;
}
.copyright-text a:hover{
    text-decoration: underline;
    color:#003cc4;
}
.copyright-text a {
    color: #ddd;
}
.copyright > p {
    margin-bottom: 0;
    color: #fff;
    font-size: 14px;
}
.copyright a {
    color: #003cc4;
}
.copyright{
    margin-top: 5px;
}
.copy-right-footer{
    text-align: center;
    padding: 15px 0px 0px;

}
.copy-right-footer p{
    color:#eee;
}
.btn-ftr{
    border-top: 1px solid #eeeeee3d;
    margin-top: 5%;
    margin-left: 20px;
}
.footer-menu{
    display: inline-flex;
    list-style: none;
    padding: 0;
    margin-top: 15px;
}
.footer-menu li{
    padding-right: 56px;
    font-size: 12px;
        font-family: "Apercu Mono",Courier,monospace;
}
.footer-menu li a{
    color: #eee;
}
.aff-no p{
    font-size: 12px;
    line-height: 18px;
    margin-top: 15px;
    color: #eee;
}
.fixed {
    position: fixed;
    top:0; left:0;
    width: 100%; 
    box-shadow: 0px 0px 10px #9a9292c2;
}
.profile-text{
	text-align:center;
    background: black;
    padding: 10px;
}
.profile-text h3{
	color:#fff;
}
.profile-text p{
	color:#fff;
}
.msg p{
	text-align:justify;
}
/*----------------------------------------*/
/* RESPONSIVE
/*----------------------------------------*/


@media only screen and (max-width: 300px){
    
}
@media only screen and (max-width: 420px){
    
}
@media only screen and (max-width: 600px){
    
}
@media only screen and (max-width: 767px){
    .logo h1{
        font-size: 16px;
        float: left;
    }
    .slider-content h1{
        font-size: 20px;
    }
    .slider-content h2{
        font-size: 16px;
        letter-spacing: 0px;
            line-height: 20px
    }
    .rslides{
        height: 300px!important;
    }
    .rslides img{
        height: 300px;
    }
    .slider-content {
        position: absolute;
        top: 45%;
        left: 10%;
        width: 80%;
        text-align: center;
    }
    .navbar-default .navbar-toggle{
        margin-top: -40px;
            background: #000;
    }
    .main-header{
            background: #18161600;
    }
    .abt-img img{
        margin-left:0px;
    }
    .abt-desc{
        margin-left: 0px;
    }
    .abt-desc p{
        text-align: justify;
    }
    .cat-desc h3 {
        position: absolute;
        color: #fff;
        top: 43px;
        z-index: 2;
        transform: rotate(-90deg);
        background: #000;
        margin: 0;
        padding: 0px 10px;
        line-height: 2;
        white-space: nowrap;
        font-size: 14px!important;
        width: 60%;
        left: -26px;
        text-transform: uppercase;

    }
    .category-div{
        margin-bottom: 30px;
    }
    .filters ul{
        padding: 0px;
    }
     .filters li{
        padding: 6px 6px;
        margin-right: 8px;
    }
    .section-title h3{
        font-size: 31px;
        margin-bottom: 0px;
    }
    .social-icon ul{
        display: inline-flex;
    }
    .footer-fix ul li{
        margin-right: 10px;
    }
    .social-icon ul{
        margin-bottom: 0px;
    }
    .quote-footer{
        text-align: center;
    }
    .quote-footer h2{
        font-size: 20px;
    }
    .follow{
        transform: none;
        transform-origin: 10px 10px;
        width: 100%;
    }
    .footer-info{
        text-align: center;
    }
    .section-title-white h3{
        font-size: 31px;
    }
    .navbar-collapse{
        background: #000;
    }
    .main-menu{
        width: 100%;
    }
    .main-menu ul{
        display: inline-grid;
        text-align: center;
    }
}
@media only screen and (max-width: 991px){

}
@media only screen and (max-width: 1180px){

}
